/* ===================================== */
/* 共有パーツ */
html{
    color: #211715;
    line-height: 150%;
}

a:hover{
    opacity: 0.8;
}

/* wrapper, image wrapper */
.wrapper{
	clear: both;
	display: block;
	width: 900px;
	margin: auto auto;
}

.wide_wrapper{
	clear: both;
	display: block;
	width: 1000px;
	max-width: 1000px;
	margin: auto auto;
}

@media screen and (max-width: 1199px) {
    .wrapper{
        width: 100%;
        max-width: 100%;
        padding: 0px 12px;
    }
}
/* --------------------------------------------------- */
/* header */
header {
    margin: 0px;
    padding: 0px;
    width: 100vw;
    height: 84px;
    background: #ffffff;
    display: flex;
    justify-content: space-between;
    border-bottom:  4px solid #2954C9;
    overflow-x: hidden;
    overflow-y: hidden;
    position: fixed;
    z-index: 5;
}

header h1{
    width: 400px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 1.5rem;
    font-weight: bold;
}

header h1 img{
    margin-top: 4px;
    margin-right: 20px;
}

header h1 span{
    display: inline-block;
}

header nav{
    position: absolute;
    right:-17px;
    overflow-x: hidden;
    z-index: 2;
}

header nav ul{
    width: calc(100vw - 300px);
    display: flex;
    justify-content: right;
    align-items: stretch;
    overflow-x: hidden;
}

header nav ul li{
    text-align: center;
    transform: skewX(-15deg);
    border-right:1px solid #ffffff;
}

header nav ul li:hover{
    opacity: 0.8;
}

header nav ul li.nav_company{
    background: #2954C9;
}

header nav ul li.nav_login{
    background: #2954C9;
}

header nav ul li.nav_foreigners{
    background: #FF7D31;
}

header nav ul li.nav_menu{
    background: #585952;
    color: #ffffff !important;
}

header nav ul li a{
    width: 180px;
    max-width: 240px;
    height: 87px;
    padding: 0px 0px 6px 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    column-gap: 12px;
    text-align: center;
    transform: skewX(15deg);
    overflow-x: hidden;
    font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.1;
}

header nav ul li.nav_menu a{
    width: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: none;
    border: none;
    transform: skewX(15deg);
    overflow-x: hidden;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1.3; 
    padding-right: 10px;;
}

header nav ul li a span{
    color: #ffffff !important;
    text-align: left !important;
    display: inline-block;
    line-height: 1.3; 
}

header nav ul li a span span{
    color: #ffffff !important;
    font-size: 1.3rem;
}

/* 表示（アニメーションあり） */
.header_menu {
  display: grid;
  grid-template-rows: 0fr;
}

.header_menu.is-show {
  grid-template-rows: 1fr;
}

@media screen and (max-width: 999px) {
    header nav ul li a{
        width: auto;
        padding: 0px 20px 15px 20px;
        font-size: 1.3rem;
        line-height: 0.9;
    }

    header nav ul li.nav_menu a{
        width: 80px;
        line-height: 0.9;
    }

    header nav ul li.nav_menu a img{
        display: inline;
    }
}

@media screen and (max-width: 869px) {
    header nav ul li a{
        width: auto;
        padding: 0px 20px 15px 20px;
        font-size: 1.2rem;
        line-height: 0.9;
    }

    header nav ul li a img{
        display: none;
    }
}
@media screen and (max-width: 719px) {
    header h1{
        width: auto;
        max-width: 220px;
        font-size: 1.0rem;
    }
    header h1 img{
        max-width: 80px;
    }

    header nav ul{
        width: calc(100vw - 220px);
    }

    header nav ul li.nav_login{
        display: none;
    }
}

@media screen and (max-width: 599px) {
    header nav ul li.nav_company{
        display: none;
    }
}
@media screen and (max-width: 599px) {
    header h1{
        width: auto;
        max-width: none;
        font-size: 1.5rem;
    }
    header h1 img{
        max-width: 150px;
    }
    header nav ul li.nav_foreigners{
        display: none;
    }
    header nav ul li.nav_menu a{
        width: 80px;
        line-height: 0.9;
        padding: 0px 5px 15px 5px;
        margin-left: -10px;
    }
}

/* --------------------------------------------------- */
/* menu_nav　※一部TOPに使用 */
.header_menu{
    display: none;
    position: fixed;
    height: 100vh;
    overflow-y: scroll;
    top: 0;
    left: 0;
    z-index: 4;
    width: 100vw;
    background: #dce0e2;
    overflow-y: scroll;
    padding: 94px 40px 80px 40px;
}

.header_menu.is-show {
  display: block;
}

.link_title h2{
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 0px;
    padding: 20px 16px 0px 16px;
}

.link_title h2 span{
    position: relative;
    left: 20px;
    top: -10px;
}

.link_title h2 span span{
    position: relative;
    left: 20px;
    top: 0px;
    font-size: 2.0rem !important;
}

.company_box .link_title h2 span{
    color: #2954C9;
}

.company_box .link_title h2:before{
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    justify-content: left;
    position: relative;
    background: url(/_media/img_new/icon_building_blue.svg);
    background-position: center center;
    background-size: cover;
}

.foreigners_box .link_title h2 span{
    color: #FF7D31;
}

.foreigners_box .link_title h2:before{
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    justify-content: left;
    position: relative;
    background: url(/_media/img_new/icon_human_orange.svg);
    background-position: center center;
    background-size: cover;
}

ul.link_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; 
    align-items: stretch;
    column-gap: 1%;
}

ul.link_box li{
    width: 30%;
    border-radius: 8px;
    margin: 10px;
    color: #ffffff !important;
    text-align: center;
    font-size: 2.0rem;
    font-weight: bold;
    box-shadow: #585952;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-around; 
    box-shadow: 0px 2px 2px #D9D9D9;
}

ul.link_box li.content a{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

ul.link_box li a img{
    display: inline-block;
    margin: 36px auto 12px auto;
    height: 80px;
}

ul.link_box li a span{
    width: 100%;
    display: inline-block;
    padding-bottom: 36px;
    color: #ffffff !important;
    line-height: 1.5;
}

ul.link_box li a span span{
    width: 100%;
    display: inline-block;
    padding-bottom: 0px;
    font-size: 1.5rem;
    line-height: 1.5;
    color: #ffffff !important;
}

.company_box ul.link_box li{
    width: 22%;
    background: #2954C9;
}

ul.link_box li.link_box_green{
    background: #2DCA47;
}

.foreigners_box ul.link_box li{
    background: #FF7D31;
}

@media screen and (max-width: 799px) {
    .header_menu{
        padding: 94px 0px 80px 0px;
    }

    ul.link_box li,
    .company_box ul.link_box li{
        width: 44%;
    }
}
@media screen and (max-width: 399px) {
    ul.link_box li,
    .company_box ul.link_box li{
        width: 80%;
    }
}

/* --------------------------------------------------- */
/* footer 色だけ変更 */
footer{
    background: #2954C9;
    color:#ffffff !important;
    margin-top: 0px;
}

/* ===================================== */
/* 共通アセット */
/* ボタン */
a.green_btn_n{
    width: auto;
    background: #2DCA47;
    border-radius: 50px;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 60px;
    box-shadow: 0px 2px 2px #D9D9D9;
    position: relative;
    display: block;
}

.btn_container{
    flex-direction: column;
    margin-top: 40px;
}

.btn_container span{
    width: 100%;
    display: block;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 12px;
}

.btn_container a{
    display: block;
    margin: 0px auto;
}

.btn_container a::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 27px;
    width: 9px;
    height: 9px;
    margin: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    box-sizing: border-box;
}